/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;max-width: 100%;height: auto;z-index: 1;}
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:none !important; }
*{box-sizing:border-box;padding: 0;margin: 0;}
.txt_rt{text-align: right;}
.txt_lt{text-align: left;}
.txt_cen{text-align: center;}
.table-cell{width: 100%;height: 100%;display: table-cell;vertical-align: middle;}
/**************************************************************************************/
a				{color:#000; text-decoration:none; outline:0 none;}

h1              {font-family: 'Geomanist-Medium';color: #ffffff;font-size:                      62px;line-height: 66px;}
h2              {font-family: 'Geomanist-Medium';color: #20232a;font-size:                      54px;line-height: 65px;}
h3				{font-size: 32px;line-height: 35px;font-weight: normal;font-family: 'Geomanist-Medium';}
h4				{font-size: 20px;line-height: 30px;font-weight: normal;color: #20232a;font-family: 'Geomanist-Medium';}
h5				{font-size: 16px;line-height: 20px;}
h6				{font-size: 12px;line-height: 15px;}
p				{font-size:20px;line-height: 25px;color: #47485a;font-family: 'Geomanist-Regular';}
/*----------------------------------------------------------------------------------*/
html			{height: 100%;}
body			{color: #000000;font-family: 'Geomanist-Regular';font-size:12px;height: 100%;}
a:hover, a:focus{text-decoration:none; outline:0 none;}
figure {margin:0;padding:0;/* position: relative; */}
header,nav,section,article,aside,footer,hgroup {display: block;}
input,select,textarea 						{-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none;border-radius:0; }
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="radio"],input[type="checkbox"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="button"], input[type="submit"], textarea, button, select {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/	
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 12px;line-height: 15px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #84888b;
    font-family: 'Geomanist-Regular';font-size: 12px;line-height: 15px;}
::-ms-input-placeholder { /* IE 10+ */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 12px;line-height: 15px;
}
::-moz-placeholder { /* Firefox 18- */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 12px;line-height: 15px; 
}

input[type=text]:focus, textarea:focus,input[type=password]:focus, textarea:focus,input[type=email]:focus, textarea:focus,input[type=number]:focus, textarea:focus {
 
  outline: none;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
/*----------------------------------------------------------------------------------*/




  
@font-face {
  font-family: 'Geomanist-Medium';
  src:  url('../fonts/Geomanist-Medium/Geomanist-Medium.eot?#iefix') format('embedded-opentype'),             
      url('../fonts/Geomanist-Medium/Geomanist-Medium.woff') format('woff'), 
        url('../fonts/Geomanist-Medium/Geomanist-Medium.ttf')  format('truetype'), 
        url('../fonts/Geomanist-Medium/Geomanist-Medium.svg#Geomanist-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Geomanist-Regular';
  src: url('../fonts/Geomanist-Regular/Geomanist-Regular.eot?#iefix') format('embedded-opentype'),         
      url('../fonts/Geomanist-Regular/Geomanist-Regular.woff') format('woff'), 
      url('../fonts/Geomanist-Regular/Geomanist-Regular.ttf')  format('truetype'), 
       url('../fonts/Geomanist-Regular/Geomanist-Regular.svg#Geomanist-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Geomanist-Bold';
  src: url('../fonts/Geomanist-Bold/Geomanist-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Geomanist-Bold/Geomanist-Bold.woff') format('woff'), url('../fonts/Geomanist-Bold/Geomanist-Bold.ttf')  format('truetype'), url('../fonts/Geomanist-Bold/Geomanist-Bold.svg#Geomanist-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ----------------------- layout ----------*/
.wrapper {padding: 100px 0 0 0;margin: 0 auto;
    position: relative;
    right: 0;
    
    left: 0;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;}
.container					{max-width: 1136px;margin: 0 auto;display:block;width: 100%;}

/*-----------HEADER STARTS HERE-------------*/
.background{background-image: url('../images/bg_img.png');background-size:cover;background-position:center;background-repeat: no-repeat;min-height: 560px;}
header{background: #ffffff;padding: 30px 0 17px 0;position: fixed;width: 100%;top: 0;left: 0;z-index: 999;transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;}
.logo{float: left;vertical-align: middle;padding: 0 54px 0 33px;}
.logo figure{}
.logo figure a{}
.logo figure a img{}
.nav{text-align: center;display: inline-block;vertical-align: middle;padding: 34px 63px 0;}
.nav ul{padding: 0 33px;}
.nav ul li{font-family: 'Geomanist-Medium';font-size: 16px;line-height: 20px;display: inline-block;padding: 0 18px;}
.nav ul li a{color: #47485a;}
.log_in{float: right;vertical-align: middle;padding: 19px 30px 0 0;position: relative;}
.get_free{display: inline-block;padding: 0 32px 0 0;}
.get_free button{border: none;outline: inherit;cursor: pointer;color: #ffffff;font-family: 'Geomanist-Medium';font-size: 16px;line-height: 20px;background: #9a57b4;width: 209px;height: 49px;border-radius:5px;}
.log_in .log{display: inline-block;position: relative;}
.log_in .log > a{color: #47485a;font-family: 'Geomanist-Medium';font-size: 16px;line-height: 20px;}
.log_in .log:hover .sign_up{display: block;}
.log_in .log:after{content: "";position: absolute;top: 18px;right: 0;width: 71px;height: 40px;}
/*-----------HEADER ENDS HERE-------------*/
/*-----------LOGIN STARTS HERE-------------*/
.sign_up{width: 272px;min-height: 233px;position:  absolute;background: #ffffff;right: -26px;top: 31px;padding: 15px 15px;z-index: 2;border-radius:  3px;-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.75);display: none;}
.mail{}
.mail ul{}
.mail ul li{font-family: 'Geomanist-Medium';font-size: 14px;line-height: 18px;color: #20232a;}
.mail ul li label{color: #47485a;display: block;font-family: 'Geomanist-Medium';font-weight:  normal;}
.mail ul li input{border: none;outline: inherit;background: #e1e4e7;display: block;width: 100%;border-radius: 3px;height: 42px;}
.for_get{display:  table;width:  100%;}
.for_get button{font-family: 'Geomanist-Medium';color: #ffffff;font-size: 14px;line-height: 18px;border: none;background: #8f44ad;width: 80px;height: 40px;border-radius: 5px;outline: inherit;cursor: pointer;display:  table-cell;}
.for_get p{font-family: 'Geomanist-Regular';font-size: 14px;line-height: 18px;display:  table-cell;}
.for_get p a{color: #20232a;font-family:  'Geomanist-Regular';font-size:  14px;line-height:  16px;}
.sign_up:after{content: "";position: absolute;width: 30px;height: 30px;background: #ffffff;top: -4px;right: 28px;z-index: 1;transform: rotate(-45deg);}
/*-----------LOGIN ENDS HERE-------------*/

/*-----------BANNER STARTS HERE-------------*/
.banner{padding: 71px 0 0 0;}
.banner_logo{padding: 45px 26px 0;}
.banner_cnt:after{content: "";position: absolute;width: 1px;height: 100%;left: -38px;background: #472d43;top: 0;}
.banner_logo figure{}
.banner_logo figure a{}
.banner_logo figure a img{}
.banner_cnt{padding: 0 0 0 0;margin: 0 0 0 -12px;position: relative;}
.shows h1{color: #ffffff;letter-spacing: -0.7px;padding: 0 0 13px 0;}
.shows p{color: #ffffff;font-family: 'Geomanist-Regular';font-size: 24px;line-height: 32px;}
.know_more{padding: 33px 0 0 0;}
.know_more ul{}
.know_more ul li{display: inline-block;}
.know_more ul li a{width: 210px;height: 56px;color: #ffffff;background-color: #9955b4;display: block;text-align: center;vertical-align: middle;font-family: 'Geomanist-Medium';font-size: 18px;line-height: 53px;border-radius: 5px;-webkit-box-shadow: 0px 3px 19px -7px rgba(0,0,0,0.75);-moz-box-shadow: 0px 3px 19px -7px rgba(0,0,0,0.75);box-shadow: 0px 3px 19px -7px rgba(0,0,0,0.75);}
.know_more ul li.start_now a{color: #8f44ad;background-color: #ffffff;}
.know_more ul li.start_now{padding: 0 0 0 18px;}

/*-------------SLIDER STARTS HERE-----------*/
.clients{background: #f5f8f9;padding: 19px 0 14px 0;}
.clients_logos{max-width: 1055px;margin: 0 auto;position: relative;padding: 30px 0 0px 0;}
.clients_logos h5{font-size: 15px;line-height: 17px;font-weight: normal;color: #74768f;text-align: center;font-family: 'Geomanist-Medium';}
.clients_logos ul{text-align:  center;margin: 0;}
.clients_logos ul li{display: inline-block;padding: 30px 43px 30px 42px;outline: inherit;}
.clients_logos ul li a{}
.clients_logos .slick-slide img{display: inline-block;}

.clients_logos .slick-prev:before{width: 55px;height: 55px;background: #fff;color: #9046ae;font-size: 25px;line-height: 57px;text-align: center;border-radius: 100%;content: "\f104";font-family: 'FontAwesome';}
.clients_logos .slick-prev{top: 36%;left: 0px;background: #ffffff;width: 55px;height: 55px;z-index: 1;border-radius: 100%}
.clients_logos .slick-next:before{width: 55px;height: 55px;background: #fff;color: #9046ae;font-size: 25px;line-height: 57px;text-align: center;border-radius: 100%;content: "\f105";font-family: 'FontAwesome';}
.clients_logos .slick-next{top: 36%;right: 0px;background: #ffffff;width: 55px;height: 55px;z-index: 1;border-radius: 100%}

.integracao{padding: 92px 0 114px 0;}
.integracao_lft{float: left;padding: 55px 0 0 18px;}
.integracao_lft h2{padding: 10px 0 10px 0;line-height: 61px;}
.integracao_lft p{padding: 2px 0 15px 0;line-height: 32px;}

.comence{font-size: 18px;line-height: 59px;font-weight: normal;color: #8f44ad;font-family: 'Geomanist-Medium';width: 207px;height: 58px;background: #ffffff;border-radius: 3px;display: block;text-align: center;-webkit-box-shadow: -1px 4px 24px -12px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 4px 24px -12px rgba(0,0,0,0.75);
box-shadow: -1px 4px 24px -12px rgba(0,0,0,0.75);}


.integracao_rt{float: right;width: 54%;padding: 2px 0 0px 9px;}
.integracao_rt img{/* width: 100%; *//* height: auto; */}
.integracao .container:before{display: inherit;}
.integracao .clearfix:before{display: inherit;}
.integracao .container:after{display: none;}



.integracao.dashboard{background: #f5f8f9;} 
.integracao.dashboard .integracao_rt{}
.integracao.dashboard .integracao_lft{padding: 55px 0 0 28px;}
.integracao.dashboard .integracao_lft p{padding: 13px 0 15px 0;}
.integracao.dashboard .integracao_lft .comence{}

.integracao.facil{padding: 92px 0 104px 0;}
.integracao.facil .integracao_lft p{padding: 12px 0 3px 0;}
.integracao.facil .integracao_lft p mark{background-color: #dbbcd8;padding: 5px 13px 2px 2px;}


.integracao .agora{padding: 21px 0 0 0;}
.integracao.dashboard .agora{}
.integracao.facil .agora{padding: 42px 0 0 0;}



.sobre_cnt{background:#f5f8f9;}
.sobre_txt{text-align: center;padding: 78px 0 42px 0;}
.sobre_txt h2{text-align: center;padding: 40px 0 20px 0;}
.sobre_txt p{padding: 16px 0;text-align:  left;line-height: 30px;margin: 0 0 0 -12px;}
.sobre_txt h5{padding: 56px 0 60px 0;color: #697888;font-style:  italic;font-family: 'Geomanist-Medium';font-size: 20.7px;line-height: 19px;}
.sobre_cnt .agora{padding: 26px 0 0 0;}
.sobre_cnt .agora .comence {margin: 0 auto;}


.Preco_price{text-align:  center;padding: 80px 0 80px 0;}
.Preco_price h2{padding: 35px 0 0 0;}
.Preco_price{padding: 0 34px 0 0;}
.price_value span{font-size: 112px;line-height: 120px;font-family: 'Geomanist-Bold';font-weight: normal;color: #8f44ad;display:  inline-block;}
.price_value span small{font-size: 58%;}
.Preco_price p{font-size: 30px;line-height: 32px;font-weight: normal;color: #20232a;padding: 0px 0 45px 0;font-family: 'Geomanist-Medium';}
.Preco_price h5::before{content: '';width: 100%;border: 1px solid #697888;display: block;margin: 0 auto;position:  absolute;top: 46%;left: 0;}
.Preco_price  h5{font-size: 16px;line-height: 18px;font-family: 'Geomanist-Bold';color: #20232a;font-weight: normal;position: relative;max-width: 752px;margin:  0 auto;}
.Preco_price  h5 em{background: #ffffff;display:  block;z-index:  1;position: relative;padding: 0 12px;display: inline-block;}
    

.Preco_price ul{padding: 39px 0 63px 0;}
.Preco_price ul li{float: left;padding: 0 13px;}
.Preco_price ul li a{}


.Objetivos{background: #f5f8f9;padding: 72px 0 0 0;}
.Objetivos_cont{max-width: 784px;margin: 0 auto;padding: 44px 0 24px 0;}
.Objetivos_cont h2{text-align: center;}
.Objetivos_cont h4{text-align:left;padding: 8px 0 0 0;}
.Objetivos_cont p{text-align: left;padding: 1px 0 20px 0;line-height: 31px;}
.Objetivos_cont h5{padding: 20px 0;}
.Objetivos_cont .agora{padding: 40px 0 0 0;}
.Objetivos_cont .agora .comence{margin: 0 auto;}
.missao{padding: 27px 0 0 0;}
.Objetivos_cont p.felipe{padding: 11px 0 15px 0;line-height: 32px;}
.Objetivos_cont h5{padding: 56px 0 60px 0;color: #697888;font-style: italic;font-family: 'Geomanist-Medium';font-size: 20.7px;line-height: 19px;text-align: center;}

.mail_submit{padding: 50px 0;}
.mail_enter{text-align: center;padding: 25px 0 29px 0;}
.mail_enter input{outline: inherit;font-size: 16px;line-height: 18px;font-family: 'Geomanist-Regular';border: 1px solid #e9eef0;border-radius: 4px;width: 385px;height: 42px;padding:  0 15px;background:  #f5f8f9;vertical-align:  middle;}
.mail_enter button{width: 104px;height: 42px;border-radius: 4px;border: none;outline: inherit;background: #9751b2;color: #ffffff;font-size: 16px;line-height: 18px;font-family: 'Geomanist-Medium';vertical-align:  middle;}


.mail_enter input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 16px;line-height: 18px;
}
.mail_enter input::-moz-placeholder { /* Firefox 19+ */
  color: #84888b;
    font-family: 'Geomanist-Regular';font-size: 16px;line-height: 18px;}
.mail_enter input::-ms-input-placeholder { /* IE 10+ */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 16px;line-height: 18px;
}
.mail_enter input::-moz-placeholder { /* Firefox 18- */
  color: #84888b;font-family: 'Geomanist-Regular';font-size: 16px;line-height: 18px;
}

footer{background: #f5f8f9;padding: 11px 0 10px 0;}
.footer{position: relative;}
.footer{padding: 30px 42px;}
.footer span{font-size: 16px;line-height: 18px;color: #a2a4a7;font-family: 'Geomanist-Regular';font-weight: normal;}
.footer span.copy{float: left;}
.footer span.terms{float: right;}
.social{position: absolute;left: 0;right: 0;margin: 0 auto;top: 30px;text-align:  center; width: 200px;}
.social ul{}
.social ul li{display: inline-block;padding: 0 15px;}
.social ul li a i{color: #697888;font-size: 21px;}



.for_register{width: 632px;min-height: 625px;margin:  0 auto;background: #ffffff;padding: 50px 65px 0;border-radius: 3px;display: none;}
.free_trial{}
.free_trial h3{color: #20232a;padding: 0 0 12px 0;}
.free_trial p{color: #697888;font-size: 16px;line-height: 18px;font-family: 'Geomanist-Medium';}
.details{
    padding: 18px 0 0px 0;
}
.details ul{}
.details ul li{display: inline-block;width: 240px;float: left;margin: 0;}
.details ul li.last{float:  right;}
.details ul li label{color: #20232a;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';padding: 0 0 13px 0;margin: 0;}
.details ul li input{background: #e1e4e7;outline: inherit;border: none;border-radius: 3px;width: 100%;height: 40px;}
.message{
    padding: 15px 0 0 0;
    margin: 0;
}
.message label{color: #20232a;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';padding: 0 0 5px 0;}
.message textarea{background: #e1e4e7;outline: inherit;border: none;border-radius: 3px;width: 100%;resize: none;height: 170px;}
.free_trial button{background: #9853b3;width: 104px;height: 40px;color: #ffffff;outline: inherit;border: none;border-radius: 3px;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';margin: 24px 0 0 0;}
.featherlight .featherlight-content{border-radius: 3px;}
/*
.sticky header {position: fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.sticky wrapper{padding: 120px 0 0 0;}
*/




.termos_uso{width: 632px;min-height: 625px;margin:  0 auto;background: #ffffff;padding: 50px 65px 0;border-radius: 3px;display: none;}
.termoss{}
.termoss h3{color: #20232a;padding: 0 0 12px 0;}
.termoss p{color: #697888;font-size: 16px;line-height: 18px;font-family: 'Geomanist-Medium';}
.details{
    padding: 18px 0 0px 0;
}
.details ul{}
.details ul li{display: inline-block;width: 240px;float: left;margin: 0;}
.details ul li.last{float:  right;}
.details ul li label{color: #20232a;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';padding: 0 0 13px 0;margin: 0;}
.details ul li input{background: #e1e4e7;outline: inherit;border: none;border-radius: 3px;width: 100%;height: 40px;}
.message{
    padding: 15px 0 0 0;
    margin: 0;
}
.message label{color: #20232a;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';padding: 0 0 5px 0;}
.message textarea{background: #e1e4e7;outline: inherit;border: none;border-radius: 3px;width: 100%;resize: none;height: 170px;}
.termoss button{background: #9853b3;width: 104px;height: 40px;color: #ffffff;outline: inherit;border: none;border-radius: 3px;font-size: 16px;line-height: 20px;font-family: 'Geomanist-Medium';margin: 24px 0 0 0;}
.featherlight .featherlight-content{border-radius: 3px;}
/*
.sticky header {position: fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.sticky wrapper{padding: 120px 0 0 0;}
*/









.sidebar{display: none;}
.menu_bar {position: absolute;margin: 0 auto;z-index: 999;padding: 1px 0 0 0;border-radius: 8px;right: 0;top: 0px;display: none;}

.btn_toggle {width: 27px;height: 20px;border: 0 none;outline: 0 none;cursor: pointer;border-radius: 4px;background: none;}

.btn_toggle span {
    height: 5px;
    background: #5c3b57;
    display: block;
    margin: 0 auto;
    position: relative;
    margin: 4px 0;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
}

.clients_logos .slick-dots{display: none !important;}
.integracao_rt.laptop{float: left;}


.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
  z-index: -2032 !important;
}